SDL_EventEnabled(3)

NAME
SDL_EventEnabled - Query the state of processing events by type.

HEADER FILE
Defined in SDL3/SDL_events.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_EventEnabled(Uint32 type);

FUNCTION PARAMETERS

type
    the type of event; see SDL_EventType
     for details

RETURN VALUE
Returns SDL_TRUE
 if the event is being processed, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetEventEnabled(3)